@echo off

echo Vytvářím soubor typu jar aplikace BugRunner...
jar cvmf mainClass.txt BugRunner.jar *.class Images Sounds
echo.

echo Indexuji obsah souboru typu jar...
jar i BugRunner.jar
echo hotovo
